.page-id-197 .preloader.loading,.page-id-1231 .preloader.loading,.page-id-1205 .preloader.loading{
    background:transparent;
}
#themo_service_block_1 .price-box {
    border: 1px solid;
    text-align: center;
    padding: 30px 0 50px;
    margin: 50px 0 0;
}

#themo_service_block_1 .price-box > h3 {
    color: #22006d;
    font-size: 50px;
    font-weight: 700;
}

#themo_service_block_1 .price-box > p{
    color: #22006d;
    font-weight: 500;
}

#themo_service_block_1 .price-box a {
    border:1px solid #de0024;
    border-radius: 0px !important;
    color: #de0024;
    margin: 20px 0 0;
}


#themo_service_block_1 .price-box a:hover{
    background:#de0024;
    color:#fff;}


#themo_service_block_1 .monthly-price-box {
    border: 1px solid;
    text-align: center;
    padding: 30px 0 50px;
    margin: 50px 0 0;
}

#themo_service_block_1 .monthly-price-box > h3 {
    color: #22006d;
    font-size: 50px;
    font-weight: 700;
}

#themo_service_block_1 .monthly-price-box > p{
    color: #22006d;
    font-weight: 500;
}

#themo_service_block_1 .monthly-price-box a {
    border:1px solid #de0024;
    border-radius: 0px !important;
    color: #de0024;
    margin: 20px 0 0;
}


#themo_service_block_1 .monthly-price-box a:hover{
    background:#de0024;
    color:#fff;}

#themo_service_block_1 .rooms-box {
    text-align: center;
}

#themo_service_block_1 .rooms-box p {
    color: #fff;
}
#themo_service_block_1 .rooms-box > a {
    text-decoration: none;
}

#themo_service_block_1 .action_btn {
     border: 1px solid #de0024;
  border-radius: 0 !important;
  color: #de0024;
  display: block;
  margin: 10px auto;
  max-width: 30%;}
#themo_service_block_1 .action_btn:hover{
    background:#de0024;
    color:#fff;}
section#themo_service_block_split_1 {
  padding-bottom: 74px;
  padding-top: 0px !important;
}

.page-id-197 #themo_faq_1{
  display: none;
}

.page-id-197 #themo_faq_1 .section-header .mobile-faq {
  display: none;
}

.page-id-197 #themo_faq_1 {
  padding-bottom: 0;
  padding-top: 0;
}

.page-id-197 #themo_brands_1 {
  display: none;
}


.page-id-197 #themo_map_1 .googlemap{
	display:none;}
.attachment-large.size-large.wp-post-image {
  width: 100%;
}

#themo_service_block_1 .section-header {
  margin-bottom: 0;
}

#themo_service_block_1 .section-header.col-xs-12.left > h2 {
  font-size: 20px;
}	

#themo_html_1 .abc h2 {
  text-align: center;
}

.service-block.standard-block {
  margin-bottom: 5px !important;
}

.room-single-faq .btn.btn-lg {
  border: 1px solid;
  margin: 15px 0 0;
  background:#a2d057;
  color:#fff;
}

.service-block.standard-block ul {
  padding: 0;
}


#themo_service_block_1 .section-header.centered p strong {
  color: #ffffff;
}

#themo_service_block_1 .section-header.centered p {
  color: #ffffff !important;
}


.service-blocks-horiz .listing-wrapper {
  border-top: 1px solid #ccc;
  padding: 45px 0 0;
}
.btn.btn-success.btn-xs {
  display: block;
  width: 35%;
  padding: 15px 0;
}

.content-wp-ab {
  font-size: 30px;
}

.content-wp-ac {
  font-weight: bold;
}
.slider-bg .slider-content.col-sm-6{
    min-height: 380px;
}
@media (max-width: 767px) {
    .slider-bg .slider-content.col-sm-6 {
        min-height: 466px;
    }
}
	
	
	